mar_cpg_iteration_description_t Struct Reference

mar_cpg_iteration_description_t struct More...

`#include <ipc_cpg.h>`

Collaboration diagram for mar_cpg_iteration_description_t:
[legend]

## Data Fields

mar_cpg_name_t | group
mar_uint32_t | nodeid
mar_uint32_t | pid

## Detailed Description

mar_cpg_iteration_description_t struct

Definition at line 207 of file ipc_cpg.h.

## Field Documentation

## group

mar_cpg_name_t mar_cpg_iteration_description_t::group

Definition at line 208 of file ipc_cpg.h.

## nodeid

mar_uint32_t mar_cpg_iteration_description_t::nodeid

Definition at line 209 of file ipc_cpg.h.

## pid

mar_uint32_t mar_cpg_iteration_description_t::pid

Definition at line 210 of file ipc_cpg.h.

The documentation for this struct was generated from the following file:

- ipc_cpg.h